{

	//暴击率增加3%

	"AbilityName" : "Ability_Card_Leangle_2",

	"AbilityStacking":"Unique",//Unique Mutiple

	"DefaultModifier" : 

	{

		"Properties" : 

		{

			"Actor_CriticalDelta" : "%CriticalDelta",

		},

	},

	"AbilitySpecials":

	{

		"CriticalDelta":

		{

			"Value" : 0.03,

			"Op" : "Add",

			"OpValue" : 0.03,

		},

	}

}